html,
body {
  height: 100%;
  margin: 0;
}

body {
  background-image: url("/assets/matrix.gif");
  display: flex;
  flex-direction: column;
}

header {
  position: relative;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  top: 0;

  box-sizing: border-box;
  min-width: 200px;
  max-width: 980px;
  margin: 0 auto;
  padding: 8px;

  z-index: 1000;
}

@media (prefers-color-scheme: light) {
  header {
    -webkit-backdrop-filter: blur(10px) brightness(80%);
    backdrop-filter: blur(10px) brightness(80%);
    color: white;
  }
}

@media (min-height: 500px) {
  header {
    position: sticky;
  }
}

ul {
  list-style-type: "🥕 ";
}

.page-content {
  background-color: var(--color-canvas-default);
  box-sizing: border-box;
  min-width: 200px;
  max-width: 980px;
  margin: 0 auto;
  padding: 15px 45px;
}

@media (max-width: 767px) {
  .page-content {
    padding: 15px;
  }
}

.yt-embed {
  aspect-ratio: 16 / 9;
  border: none;
  width: 50% !important;
  margin-bottom: 8px;
}

@media (max-width: 767px) {
  .yt-embed {
    width: 100% !important;
  }
}
